export * from './configController.service';
import { ConfigControllerService } from './configController.service';
export * from './dialogController.service';
import { DialogControllerService } from './dialogController.service';
export * from './historyReportController.service';
import { HistoryReportControllerService } from './historyReportController.service';
export * from './metricsReportController.service';
import { MetricsReportControllerService } from './metricsReportController.service';
export * from './pingController.service';
import { PingControllerService } from './pingController.service';
export * from './testExecutionController.service';
import { TestExecutionControllerService } from './testExecutionController.service';
export * from './testExecutionReportController.service';
import { TestExecutionReportControllerService } from './testExecutionReportController.service';
export * from './testSuiteController.service';
import { TestSuiteControllerService } from './testSuiteController.service';
export * from './userController.service';
import { UserControllerService } from './userController.service';
export * from './workflowController.service';
import { WorkflowControllerService } from './workflowController.service';
export * from './workspaceController.service';
import { WorkspaceControllerService } from './workspaceController.service';
export const APIS = [ConfigControllerService, DialogControllerService, HistoryReportControllerService, MetricsReportControllerService, PingControllerService, TestExecutionControllerService, TestExecutionReportControllerService, TestSuiteControllerService, UserControllerService, WorkflowControllerService, WorkspaceControllerService];
